package com.unis.base.server.service;

import com.github.pagehelper.PageInfo;
import com.unis.base.common.vo.PageSystemVO;
import com.unis.base.common.vo.PersonSystemVO;
import com.unis.base.common.vo.SavePersonVO;
import com.unis.base.common.vo.UpdateSystemVO;

public interface PersonSystemService {
    PageInfo<PersonSystemVO> pageSystem(PageSystemVO pageSystemVO);

    void saveSystem(SavePersonVO savePersonVO);

    void updateSystem(SavePersonVO savePersonVO );

    void deleteSystem(String id);

    PersonSystemVO selectSystem(String id);

    void sentSystem(String fileCode, Integer status);
}
